<tr>
<td>
<!-- Begin help index4.html-->

</td>
</tr>
<tr>
    <td>
<UL>
<b>&nbsp;&nbsp;Miscellaneous Documents from the /doc directory </b>
<LI><a href="<?php echo tep_href_link('../doc/CRE6.15-QUICK-INSTALL-GUIDE.pdf', '') . '">'. 'Quick Setup (pdf)' . '</a>' ;?></LI>
<LI><a href="<?php echo tep_href_link('../doc/addlanguage.txt', '') . '">Adding New Languages (txt)</a>' ;?></LI>
<LI><a href="<?php echo tep_href_link('../doc/adminssl.txt', '') . '">SSL for admin (txt)</a>' ;?></LI>
<LI><a href="<?php echo tep_href_link('../doc/changesloaded6151.txt', '') . '">Changes for CRE Loaded Patch 01 (txt)</a>' ;?></LI>
<LI><a href="<?php echo tep_href_link('../doc/buttons.txt', '') . '">List of buttons (txt)</a>' ;?></LI>
</UL>
<UL>
<br>&nbsp;&nbsp;<b>Liscense</b>
<LI><a href="<?php echo tep_href_link('../doc/license.txt', '') . '">GPL 2 English (txt)</a>' ;?>
<LI><a href="<?php echo tep_href_link(DIR_WS_LANGUAGES . $language . '/help/doc/none.txt', '') . '">GPL 2 Espanol (txt)</a>' ;?>
<LI><a href="<?php echo tep_href_link('../doc/gnu_french.txt', '') . '">GPL 2 French (txt)</a>' ;?>
<LI><a href="<?php echo tep_href_link('../doc/gnu-german.html', '') . '">GPL 2 German (txt)</a>' ;?>
 </td>
   </tr>
<tr>
<td>
</td>
</tr>

<!-- End help index4.html-->